<?php
/**
 * Demo Import.
 *
 * This is the template that includes all the other files for core featured of Theme Palace
 *
 * @package Theme Palace
 * @subpackage Rise Magazine 
 * @since Rise Magazine  1.0.0
 */

function rise_magazine_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Theme Palace Demo Import' , 'rise-magazine' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'rise_magazine_ctdi_plugin_page_setup' );


function rise_magazine_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for Rise Magazine Theme.', 'rise-magazine' ),
    esc_url( 'https://themepalace.com/instructions/themes/rise-magazine' ), esc_html__( 'Click here for Demo File download', 'rise-magazine' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'rise_magazine_ctdi_plugin_intro_text' );